/*
Theme Name: RN - Divi Child Theme
Theme URI: www.elegantthemes.com/gallery/divi/
Version: 1.0
Description: A customized version of Divi
Author: Lucian Florian
Author URI: http://www.fldtrace.com
Template: Divi
*/

/* FONTS */

@font-face {
    font-family:'avenir-r';
    src: url('webfonts/AvenirLTStd-Heavy.eot');
	src: url('webfonts/AvenirLTStd-Heavy.eot?#iefix') format('embedded-opentype'),
		url('webfonts/AvenirLTStd-Heavy.woff2') format('woff2'),
		url('webfonts/AvenirLTStd-Heavy.woff') format('woff'),
		url('webfonts/AvenirLTStd-Heavy.svg#AvenirLTStd-Heavy') format('svg');
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}

@font-face {
    font-family:'avenir-b';
    src: url('webfonts/AvenirLTStd-Book.eot');
	src: url('webfonts/AvenirLTStd-Book.eot?#iefix') format('embedded-opentype'),
		url('webfonts/AvenirLTStd-Book.woff2') format('woff2'),
		url('webfonts/AvenirLTStd-Book.woff') format('woff'),
		url('webfonts/AvenirLTStd-Book.svg#AvenirLTStd-Book') format('svg');
    font-weight: 350;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}

@font-face {
    font-family:'avenir-l';
    src: url('webfonts/AvenirLTStd-Light.eot');
	src: url('webfonts/AvenirLTStd-Light.eot?#iefix') format('embedded-opentype'),
		url('webfonts/AvenirLTStd-Light.woff2') format('woff2'),
		url('webfonts/AvenirLTStd-Light.woff') format('woff'),
		url('webfonts/AvenirLTStd-Light.svg#AvenirLTStd-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}

/* TYPOGRAPHY */

body {
	font-family:'avenir-l';
}

body p {
	line-height: 1.4em
}

body h1 {
	font-family:'avenir-r';
	text-transform: uppercase;
}

h1.post-title {
	font-size: 36px;
}

body h2, body h3, body h4, body h5, body h6 {
	font-family:'avenir-l';
	padding-bottom: 20px;
}

.pink-title h2 {
	color: #00968F;
}

body h2 {
	color: #202A44;
	font-size: 32px;
}

body h3 {
	font-size: 24px;
}

body h2 a {
	color: #00968F
}

body .et_pb_button {
	font-family:'avenir-b';
}

.evo_page_body {
	padding-top: 16%;
}

body .et_pb_bg_layout_light .et_pb_widget li a {
    color: #00968F;
}

.evo_metarow_time_location .evo_time p {
	text-transform: capitalize;
}

#evcal_list .evcal_list_a:hover {
	text-decoration: none;
}

body #left-area .post-meta {
	padding-bottom: 0;	
	margin-bottom: 3px;
}
.tags-wrapper {
	display: block;
	margin-bottom: 14px;
	font-size: 14px;
}

/************* 
	Forms, buttons
*************/

#evcal_list .eventon_list_event p a.desc_trig {
border-color: #00968F !important;
}

body .form-submit .et_pb_button {
	color: #fff;
}

body .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
padding: 8px 4px;
}

body input[type=text], body input[type=password], body input[type=tel], body input[type=email], body input.text, body input.title, body textarea, select {
    border: 1px solid #e7e7e7;
}

input[type="submit"] {
/*     float: right; */
    background: #202A44;
    border: none;
    color: #fff;
    padding: 10px 20px;
    border-radius: 2px;
    cursor: pointer;
}

input[type="submit"]:hover {
opacity: 0.7;
}

form input  {
border-radius: 2px;
}

body .gform_wrapper .gfield_required {
    color: #00968F;
}

/* HEADER */
body #et-top-navigation {
	font-weight: normal;
	font-family:'avenir-b';
}

#top-menu li a:hover {
	color: #202A44;
	opacity: 1 !important;
	text-decoration: underline;
}

#top-menu li.join-btn a {
    background: #00968F;
    padding: 12px 25px !important;
    border-radius: 4px;
}

#top-menu li.join-btn a:hover {
	color: #fff;
}

.et-fixed-header #top-menu li.join-btn a {
	color: #fff !important;
}

.et-fixed-header #top-menu li.current-menu-ancestor li.join-btn a, .et-fixed-header #top-menu li.current-menu-item.join-btn a, #top-menu li.current-menu-ancestor.join-btn a, #top-menu li.current-menu-item.join-btn a {
	color: #fff !important;
}

.error404 #main-header {
    background: #666;
}

body #main-content .container:before {
	display: none;
}

body #et_search_icon:before {
    top: 5px;
    font-size: 20px;
}


/* FOOTER */
.footer-widget.last .et_pb_widget a {
	margin: 0 8px;
}
#main-footer .footer-widget h4 {
	font-family:'avenir-r';
	text-transform: uppercase;
}
.footer-widget .et_pb_widget a {
	text-decoration: underline;
	color: #fff;
}

.footer-widget img {
	max-width: 155px;
}

/* LAYOUTS */

.custom-full-header .et_pb_fullwidth_header {
	    background-image: url('https://rachelsnetwork.org/wp/wp-content/uploads/2013/12/NEWS.jpg');
}
.custom-full-header-impact .et_pb_fullwidth_header {
	    background-image: url('http://rachelsnetwork.wpengine.com/wp-content/uploads/2014/02/IMPACT-2.jpg');
}


/* GENERAL */

#sidebar input[type="text"] {
	    padding: 6px 10px;
    border-radius: 4px;
}

#sidebar .et_pb_widget a {
	color: #00968F;
}

body .et_pb_widget ul li {
	line-height: 1.4;
}

.rounded-image img {
	border-radius: 300px;
}

#main-content a:hover {
	text-decoration: underline;
}

#main-content a.et_pb_button:hover {
	text-decoration: none;
}



.max-width-medium .header-content {
	max-width: 660px;
}

.vertical-center .et_pb_column {
	display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: flex;
    -webkit-flex-flow: column nowrap;
    -moz-flex-flow: column nowrap;
    -ms-flex-flow: column nowrap;
    flex-flow: column nowrap;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-justify-content: center;
    justify-content: center;
}

body .et_pb_promo_description p:last-of-type {
    padding-bottom: 10px;
}

.gradient-green-pink {
	background-image: linear-gradient(-180deg, rgba(43,173,116,0.03) 4%, rgba(171,62,91,0.03) 100%);
}
.gradient-green-pink-lr {
background-image: linear-gradient(-90deg, rgba(43,173,116,0.03) 0%, rgba(173,61,43,0.03) 100%);
}

body .full-width-row .et_pb_row {
	max-width: 100%;
}

/* Toggle */
body .et_pb_toggle {
	border-radius: 3px;
}

body .et_pb_toggle_title:before {
	color: #202A44;
	font-size: 24px;
}

body .et_pb_toggle {
    border: 1px solid #202A44;
}

body .et_pb_toggle_close {
    background-color: #f9f9f9;
}

body .et_pb_toggle_open {
    background: #f9f9f9;
}

body h5.et_pb_toggle_title {
	font-size: 24px
}

body .et_pb_toggle_close h5.et_pb_toggle_title {
    color: #202A44;
}

body .small-toggle .et_pb_toggle {
	border: 1px solid #999;
}

body .small-toggle .et_pb_toggle_close h5.et_pb_toggle_title {
    color: #999;
}

body .small-toggle  h5.et_pb_toggle_title {
	font-size: 20px
}

body .small-toggle  .et_pb_toggle_title:before {
	color: #999;
	font-size: 20px;
}

/* Buttons */
body .et_pb_button {
    padding: 0.1em 1em;
}
body .et_pb_module .et_pb_button:hover, body .et_pb_button:hover {
    padding: 0.1em 2em 0.1em 1em;
}

/* CTA */
.cta-section {
	background-size: contain;
    background-position: left top;
}


/* home */
body .min-height-medium {
	display: block;
}
body .et_pb_fullwidth_header .et_pb_fullwidth_header_subhead {
    line-height: 1;
    margin-bottom: 20px;
    margin-top: 10px;
}

/* BLOG */
body .et_pb_blog_grid .et_pb_post {
	border: none;
}
body .et_pb_blog_grid .et_pb_post p {
	margin-bottom: 10px;
}
a.more-link {
	text-transform: capitalize
}
body p.post-meta {
	line-height: 1.4;
}
p.post-meta a, .tags-wrapper a {
	color: #666 !important;
}

.et_pb_post h1 {
	color: #202A44;
}

body .et_pb_widget_area_left {
    padding-right: 0;
    border-right: none;
}

body.et_right_sidebar #sidebar {
	padding-left: 0;
}

/* ABOUT US */
.bio-team-section img {
	border-radius: 150px;
}

/* portfolio */
body .et_pb_filterable_portfolio .et_pb_portfolio_filters li a {
    border: 1px solid #00968F;
    color: #00968F;
}
body .et_pb_filterable_portfolio .et_pb_portfolio_filters li a:hover {
	text-decoration: none !important;
}

body .et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active {
	color: #fff;
	background-color: #00968F;
}
 

/****************
MOBILES
*****************/

body #main-header .et_mobile_menu {
	background: #202A44;
}

body .et_mobile_menu li a {
	font-size: 24px;
}



/****************
TABLETS
*****************/
@media screen and (min-width: 769px) {
	
	h1.post-title {
		font-size: 52px;
	}
	
	body h2 {
		font-size: 38px;
	}
	body h3 {
		font-size: 28px;
	}
}

/****************
DESKTOP and max
*****************/
@media screen and (max-width: 980px) {
	.column-reverse {
		flex-direction: column-reverse;
	    display: flex;
	}
	body #et_search_icon:before {
	    color: #202A44;
	}
	#main-header #logo {
		max-height: 75%;
	}
}

/****************
DESKTOP and up
*****************/
@media screen and (min-width: 981px) {
	
	.et_pb_blurb h4 {
		font-size: 24px;
	}
	
	body .min-height-small {
		min-height: 450px;
	}


	body .min-height-medium {
		min-height: 800px;
	    display: flex;
	    align-items: center;
	    justify-content: center;
	}

	h1.post-title {
		font-size: 72px;
	}

	body h2 {
		font-size: 44px;
	}
	
	body h3 {
		font-size: 32px;
	}

	.et-fixed-header .logo_container .white {
		display: none !important;
	}
	.et-fixed-header .logo_container .colored {
		display: inline-block !important;
	}	

}
